.aboutcq-p1{
  background: url(aboutcq-bg1.png) no-repeat;
  background-size: 19.2rem 100%;
  width: 100%;
  height: 7.66rem;
  padding-top: 3.36rem;
  padding-left: 1.1rem;
  /* padding-left: 2.78rem; */
}
.w1500{
  width: 15rem;
  margin: auto;
}
.aboutcq-p1-lf{
  width: 10.54rem;
  margin-top: 1.7rem;
  margin-left: 0.18rem;
}
.aboutcq-p1-lf p{
  font-family: AaHJS;
  font-size: 0.4rem;
    font-weight: bold;
  font-family: InterBold;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  color: #FFFFFF;
  margin-bottom: 0.1rem;
}
.aboutcq-p1-lf div{
  font-family: Inter;
  font-size: 0.17rem;
  font-weight: normal;
  line-height: 0.32rem;
  text-align: justify; /* 浏览器可能不支持 */
  letter-spacing: normal;
  color: #FFFFFF;
}
.aboutcq-p1-lf a{
  float: right;
  font-family: Inter;
  font-size: 0.14rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: 0.20rem;
  letter-spacing: normal;
  color: #FFFFFF;
  margin-top: 0.35rem;
}
.aboutcq-p1-lf a img{
  display: inline-block;
  height: 0.16rem;
  margin-left: 0.05rem;
}
.aboutcq-p1-rt{
  width: 3.32rem;
  height: 4.30rem;
  background: rgba(0, 107, 195, 0.6);
  box-shadow: 0px 0.04rem 0.10rem 0px rgba(0, 0, 0, 0.1);
  padding-top: 0.55rem;
  padding-left: 0.57rem;
  float: left;
  margin-left: 0.51rem;
}
.aboutcq-p1-rt a{
  display: block;
  font-family: Inter;
  font-size: 0.2rem;
  font-weight: 500;
  line-height: 0.2rem;
  letter-spacing: normal;
  color: #FFFFFF;
  margin-bottom: 0.4rem;
}
.aboutcq-p1-rt a img{
  height: 0.19rem;
  float: left;
  margin-right: 0.2rem;
}
.aboutcq-p2{
  width: 19.25rem;
  margin: auto;
  padding-top: 0.8rem;
}
.aboutcq-tit{
  display: block;
  font-family: AaHJS;
  font-size: 0.46rem;
  font-weight: normal;
  line-height: 0.20rem;
  text-align: center;
  letter-spacing: 0.05em;
  color: #000000;
}
.aboutcq-p2-box{
  width: 13.97rem;
  height: 4.88rem;
  margin: auto;
  margin-top: 0.58rem;
}
.aboutcq-p2-lf{
  width: 4.02rem;
  background: #E0ECF8;
}
.aboutcq-p2-lf-item{
  width: 3.72rem;
  height: 1.6rem;
  padding-left: 0.4rem;
  cursor: pointer;
  display:block;
  /* transition: all 0.5s; */
}
.aboutcq-p2-lf-item:last-child{
  height: 1.68rem;
}
.aboutcq-p2-lf-item>div{
  width: 100%;
  height: 100%;
  border-bottom: 0.01rem solid #90BEFF;
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: center;
}
.aboutcq-p2-lf-item:last-child>div{
  border: none;
}
.aboutcq-p2-lf-item>div p{
  font-family: Inter;
  font-size: 0.26rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: 0.46rem;
  letter-spacing: normal;
  color: #004C96;
  float: right;
  width: 100%;
}
.aboutcq-p2-lf-item>div img{
  float: left;
  width: 0.71rem;
  display: none;
}
/* .aboutcq-p2-lf-item:nth-child(2)>div img{
  width: 0.66rem;
}
.aboutcq-p2-lf-item:nth-child(3)>div img{
  width: 0.54rem;
}
.aboutcq-p2-lf-item>div .img1{
  display: block;
}
.aboutcq-p2-lf-item.cur>div .img1{
  display: none;
}
.aboutcq-p2-lf-item.cur>div .img2{
  display: block;
} */
.aboutcq-p2-lf-item.cur{
  background: #002E5B;
  width: 4.1rem;
  position: relative;
  z-index: 1;
}
.aboutcq-p2-lf-item.cur>div{
  border-color: #002E5B;
}
.aboutcq-p2-lf-item.cur>div p{
  color: #FFFFFF;
}
.aboutcq-p2-rt{
  width: 9.95rem;
  height: 100%;
}
.aboutcq-p2-rt-box1{
  width: 100%;
  height: 100%;
}
.aboutcq-p2-rt-box1 a{
  display: block;
  width: 100%;
  height: 100%;
  position:relative;
  overflow: hidden;
}
.aboutcq-p2-rt-box1 img{
  width: 100%;
  height: 100%;
  display: block;
}
.aboutcq-p2-rt-box1 div{
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  padding: 0.19rem 0.28rem 0.16rem 0.45rem;
}
.aboutcq-p2-rt-box1 div p{
  font-family: Inter;
  font-size: 0.24rem;
    font-weight: bold;
  font-family: InterBold;
  letter-spacing: normal;
  color: #FFFFFF;
  margin-bottom: 0.1rem;
}
.aboutcq-p2-rt-box1 div span{
  max-height: 0.96rem;
  font-family: Inter;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.32rem;
  text-align: justify; /* 浏览器可能不支持 */
  letter-spacing: normal;
  color: #FFFFFF;
}
.aboutcq-p2-rt-box2{
  height: 100%;
  position: relative;
}
.aboutcq-p2-rt-box2 a{
  width: 5.91rem;
  height: 2.39rem;
  display: inline-block;
  position:relative;
  overflow: hidden;

}
.aboutcq-p2-rt-box2 a img{
  display: block;
  width: 100%;
  height: 100%;
}
.aboutcq-p2-rt-box2 a p{
  position: absolute;
  display:none;
  bottom: 0;
  width: 100%;
  height: 0.6rem;
  background: rgba(0, 0, 0, 0.5);
  padding: 0 0.1rem;
  text-align: center;

  font-family: Inter;
  font-size: 0.18rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: 0.6rem;
  text-align: center;
  letter-spacing: normal;
  color: #FFFFFF;
}
.aboutcq-p2-rt-box2 a:hover p{
  display: block;
}
.aboutcq-p2-rt-box2 a:first-child{
  margin-bottom: 0.1rem;
}
.aboutcq-p2-rt-box2 a:last-child{
  width: 3.93rem;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
}
.aboutcq-p2-rt-box3{
  height: 100%;
  position: relative;
}
.aboutcq-p2-rt-box3 a{
  width: 5.21rem;
  height: 2.39rem;
  display: inline-block;
  position:relative;
  overflow: hidden;
}
.aboutcq-p2-rt-box3 a img{
  display: block;
  width: 100%;
  height: 100%;
}
.aboutcq-p2-rt-box3 a p{
  position: absolute;
  display:none;
  bottom: 0;
  width: 100%;
  height: 0.6rem;
  background: rgba(0, 0, 0, 0.5);
  padding: 0 0.1rem;
  text-align: center;

  font-family: Inter;
  font-size: 0.18rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: 0.6rem;
  text-align: center;
  letter-spacing: normal;
  color: #FFFFFF;
}
.aboutcq-p2-rt-box3 a:hover p{
  display: block;
}
.aboutcq-p2-rt-box3 a:first-child{
  margin-bottom: 0.1rem;
}
.aboutcq-p2-rt-box3 a:nth-child(3){
  width: 4.62rem;
  height: 3.02rem;
  position: absolute;
  right: 0;
  top: 0;
}
.aboutcq-p2-rt-box3 a:nth-child(4){
  width: 4.62rem;
  height: 1.76rem;
  position: absolute;
  right: 0;
  bottom: 0;
}
.aboutcq-p2-rt>div{
  display: none;
}
.aboutcq-p2-rt>div.cur{
  display: block;
}
/* 轮播1 */
.aboutcq-swiper-box-main{
  width: 100%;
  overflow: hidden;
  background: #F4F6F7;
  padding-top: 0.96rem;
  padding-bottom: 0.84rem;
  margin: 0.7rem auto;
}
.aboutcq-swiper-box{
  /* width: 1920px; */
  width: 14rem;
  height: 3.66rem;
  position: relative;
  margin: auto;
  /* overflow: hidden; */
}
.aboutcq-swiper{
  /* width: 100%; */
	width: 21.3rem;
  height: 3.10rem;
  margin-left: -3.66rem;
	/* overflow: hidden; */
}
.aboutcq-swiper-slide{
	width: 5.78rem;
  height: 3.66rem;
	display: block;
	position: relative;
	overflow: hidden;
  transform: scale(0.66);
  transition: transform 0.5s; /* 添加缩放动画 */
}
.aboutcq-swiper .swiper-slide-active,.aboutcq-swiper .swiper-slide-duplicate-active{
  transform: scale(1) !important;
	/* width: 4.5rem !important; */
}
.aboutcq-swiper .swiper-slide-active p{
  display: block;
}
 .aboutcq-swiper .swiper-slide-active{
  z-index: 1;
 }
 /* .aboutcq-swiper .swiper-slide-prev{
  padding-right: 0.6rem;
} 
.aboutcq-swiper .swiper-slide-next{
  padding-left: 0.6rem;
} 
.aboutcq-swiper .swiper-slide-next>p{
  left: 0.6rem;
} */
.aboutcq-swiper-slide>img{
	width: 94%;
  height: 3.1rem;
	display: block;
  margin: auto;
}
.aboutcq-swiper .swiper-slide-active>img{
  width: 100%;
}
.aboutcq-swiper-slide>p{
  display: none;
	position: absolute;
  top: 2.54rem;
  left: 0.27rem;
  width: 5.24rem;
  height: 1.12rem;
  background: #FFFFFF;
  text-align: center;
  font-family: Inter;
  font-size: 0.26rem;
  font-weight: 500;
  line-height: 1.12rem;
  letter-spacing: normal;
  color: #000000;
}
.aboutcq-swiper-slide:hover p{
    font-weight: bold;
  font-family: InterBold;
}
.aboutcq-next,.aboutcq-prev{
	top: 3.1rem;
  width: 0.42rem;
  height: 0.42rem;
  border-radius: 50%;
}
.aboutcq-next{
  right: 3.44rem;
}
.aboutcq-prev{
	left: 3.44rem;
}
.aboutcq-next img,.aboutcq-prev img{
	width: 100%;
	display: block;
	margin: auto;
}
.aboutcq-next:after,.aboutcq-prev:after{
 display: none;
}
.aboutcq-next:after{
  right: -0.05rem;
}
.aboutcq-prev:after{
  left: -0.05rem;
}
/* .aboutcq-p3{
  background: #F6F6F6;
  padding-top: 0.58rem;
} */
.aboutcq-p3-tit{
  display:block;
  padding-left: 1.1rem;
  font-family: Inter;
  font-size: 0.36rem;
    font-weight: bold;
  font-family: InterBold;
  letter-spacing: normal;
  color: #000000;
  margin-bottom: 0.31rem;
  margin-top: 0.7rem;
}
/* 轮播2 */
.aboutcq-p3-swiper-box{
  width: 100%;
  height: 6.60rem;
  position: relative;
  overflow: hidden;
  margin: 0.31rem auto;
  margin-bottom: 0.56 rem;
}
.aboutcq-p3-swiper{
	/* width: 22.55rem;
  height: 4.96rem;
  margin-left: -3.5rem; */
  width: 100%;
  height: 6.60rem;
	overflow: hidden;
}
.aboutcq-p3-swiper-slide{
	width: 12.40rem;
  height: 6.60rem;
  background: #FFFFFF;
	display: block;
	position: relative;
	overflow: hidden;
}
 .aboutcq-p3-swiper .swiper-slide-prev::after,.aboutcq-p3-swiper .swiper-slide-next::after{
  content: '';
  width:100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  background: rgba(13, 52, 109, 0.4);
} 
.aboutcq-p3-swiper-slide>img{
	width: 100%;
  height: 100%;
	display: block;
  margin: auto;
}
.aboutcq-p3-swiper-slide>p{
	position: absolute;
  bottom:0;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  height: 0.58rem;
  font-family: Inter;
  font-size: 0.2rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: 0.58rem;
  letter-spacing: normal;
  color: #FFFFFF;
  padding: 0 0.25rem;
  text-align: center;
}
.aboutcq-p3-swiper-slide:hover p{
    font-weight: bold;
  font-family: InterBold;
}
.aboutcq-p3-next,.aboutcq-p3-prev{
	top: 2.99rem;
  width: 0.26rem;
  height: 0.72rem;
}
.aboutcq-p3-next{
  right: 2.98rem;
}
.aboutcq-p3-prev{
	left: 2.98rem;
}
.aboutcq-p3-next img,.aboutcq-p3-prev img{
	width: 100%;
	display: block;
	margin: auto;
}
.aboutcq-p3-next:after,.aboutcq-p3-prev:after{
	display: none;
}
.aboutcq-p4{
  background: url(./aboutcq-bg2.png) no-repeat;
  padding-top: 0.55rem;
  padding-left: 2.6rem;
  background-position: bottom;
  background-size: 19.2rem auto;
}
.aboutcq-p4-lf{
  width: 2.90rem;
  font-family: Inter;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.28rem;
  letter-spacing: normal;
  color: #000000;
}
.aboutcq-p4-lf>p{
  font-family: Inter;
  font-size: 0.36rem;
  line-height: 0.36rem;
    font-weight: bold;
  font-family: InterBold;
  letter-spacing: normal;
  color: #000000;
  margin-bottom: 0.17rem;
}
.aboutcq-p4-lf>p::after{
  content: '';
  display: block;
  width: 0.65rem;
  height: 0.05rem;
  background: #003366;
  margin-top: 0.1rem;
}
.aboutcq-p4-rt{
  position: relative;
  height: 7.58rem;
  width: 12.8rem;
  overflow: hidden;
  margin-right: 0.5rem;
}
#newsSwiper {
  width: 4.77rem;
  height: 6.24rem;
}
#newsSwiper .swiper-wrapper{
  align-items: flex-end;
}
#newsSwiper .swiper-slide {
  width: 3.5rem;
  height: 4.58rem;
  text-align: center;
  transition: height 0.4s ease;
  /* margin-right: -2.2%; */
}

#newsSwiper .swiper-slide a {
  display: inline-block;
  overflow: hidden;
  width: 73.4%;
  height: 100%;
  position: relative;
}

#newsSwiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#newsSwiper .swiper-slide p{
  position: absolute;
  width: 100%;
  bottom:0;
  left: 0;
  min-height: 0.6rem;
  background: rgba(0, 0, 0, 0.5);

  font-family: Inter;
  font-size: 0.2rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: 0.26rem;
  letter-spacing: normal;
  color: #FFFFFF;
  padding: 0rem 0.3rem;
  text-align: center;
  padding-top: 0.05rem;
  /* display: flex;
  align-items: center;
  justify-content: center; */
}
#newsSwiper .swiper-slide.swiper-slide-active {
  width: 100%;
  height: 100%;
}
#newsSwiper .swiper-slide.swiper-slide-active a {
  width: 100%;
}
#newsSwiper .swiper-slide.swiper-slide-next {
  margin-right: -21.8% !important;
}
.i-news-btn {
  position: absolute;
  bottom: 0.37rem;
  left: 1.83rem;
  z-index: 2;
}
.i-news-btn .btn {
  display: inline-block;
  cursor: pointer;

  width: 0.66rem;
  height: 0.66rem;
  background: #C5EDEC;
  padding-top: 0.17rem;
}
.i-news-btn .btn img{
  display: block;
  height: 0.33rem;
  margin: auto;
}
.i-news-btn .btn.next {
  background: #A5D6ED;
}
.aboutcq-p4-pagination{
  position: absolute;
  font-family: Inter;
  font-size: 0.24rem;
  font-weight: 600;
  line-height: 0.23rem;
  letter-spacing: normal;
  color: transparent;
  top: 0.41rem;
  left: 10.12rem;
  width: 0.49rem;
  height: 0.67rem;
  background: url(./aboutcq-bg3.png) no-repeat;
  background-size: 100% auto;
}
.aboutcq-p4-pagination span{
  display: block;
  color: #3D3D3D;
  text-align: left;
}
.aboutcq-p4-pagination span.swiper-pagination-total{
  text-align: right;
  color: #9B9B9B;
}
@media screen and (max-width: 1920px) {
  .aboutcq-p2{
    width: 100%;
  }
  .w1500 {
    width: 15rem;
  }
  /* .aboutcq-p1{
    padding-left: 0;
  } */

  /* .aboutcq-p2-lf{
    width: 40%;
  }
  .aboutcq-p2-lf-item{
    padding-left: 1.5rem;
  }
  .aboutcq-p2-lf-item.cur{
    width: 103%;
  }
  .aboutcq-p2-rt{
    width: 60%;
  }
  .aboutcq-p2-rt-box2 a{
    width: 60%;
  }
  .aboutcq-p2-rt-box2 a:last-child{
    width: 39%;
  }
  .aboutcq-p2-rt-box3 a{
    width: 54%;
  }
  .aboutcq-p2-rt-box3 a:nth-child(3),.aboutcq-p2-rt-box3 a:nth-child(4){
    width: 45%;
  } */
}
@media screen and (max-width: 1900px) {
  .aboutcq-p4{
    padding-left: 2rem;
  }
}
@media screen and (max-width: 1840px) {
  .aboutcq-p4{
    padding-left: 1.5rem;
  }
}
@media screen and (max-width: 1785px) {
  .aboutcq-p4{
    padding-left: 1rem;
  }
}
@media screen and (max-width: 1735px) {
  .aboutcq-p4{
    padding-left: 0.5rem;
    width: 100%;
  }
  .aboutcq-p4-rt{
    /* width: 12.5rem; */
    width: calc(100% - 3.9rem);;
  }
}
@media screen and (max-width: 1640px) {
  .aboutcq-p1{
    padding-left:0;
  }
}
@media screen and (max-width: 1550px) {
  .w1500{
    width: 14rem;
  }
  .aboutcq-p1-lf{
    width: 10rem;
  }
  .i-cluster-item1,
  .i-cluster-item2 {
    padding-left: 0.5rem;
  }
  .aboutcq-p1-rt{
    float: right;
    margin: 0;
  }
  /* .aboutcq-swiper-box {
    width: 100%;
  }
  .aboutcq-swiper{
    margin-left: calc(30% - 8.45rem);;
  } */
}
@media screen and (max-width: 1024px) {
  .w1920,.w1500,.aboutcq-p2,.aboutcq-swiper-box{
    width: 100%;
    max-width: 100%;
  }
  .aboutcq-p1{
    padding:0.2rem;
    height: auto;
    padding-bottom: 0.5rem;
  }
  .aboutcq-p1-lf{
    float: none;
    width: 100%;
    margin:0;
    margin-top: 2rem;
    margin-bottom: 0.3rem;
    padding-bottom: 1rem;
  }
  .aboutcq-p1-lf img{
    width: auto;
    height: 0.5rem;
  }
  .aboutcq-p1-lf a{
    font-size: 0.22rem;
  }
  .aboutcq-p1-lf a img{
    width: auto;
    height: 0.2rem;
  }
  .aboutcq-p1-lf div{
    font-size: 0.2rem;
  }
  .aboutcq-p1-rt{
    width: 100%;
    float: none;
    margin-top: 0.3rem;
    height: auto;
    padding: 0.5rem 0;
    padding-left: 0.2rem;
    margin-top: 0.5rem;
  }
  .aboutcq-p1-rt a{
    font-size: 0.25rem;
  }
  .aboutcq-tit img{
    height: 0.3rem;
  }
  .aboutcq-p2{
    padding-top: 0.5rem;
  }
  .aboutcq-p2-box{
    width: 100%;
    height: auto;
    margin-top: 0.3rem;
  }
  .aboutcq-p2-lf{
    width: 100%;
    float:none;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .aboutcq-p2-lf-item,.aboutcq-p2-lf-item.cur{
    width: 33.33%;
    padding: 0;
  }
  .aboutcq-p2-lf-item>div{
    width: 100%;
    padding: 0.2rem 0;
    border:none;
    border-right: 0.01rem solid #90BEFF;
  }
  .aboutcq-p2-lf-item>div p{
    font-size: 0.2rem;
    padding:0 0.1rem;
    text-align: center;
  }
  .aboutcq-p2-lf-item>div img{
    width: 0.4rem !important;
    margin: 0 0.1rem;
  }
  .aboutcq-p2-rt{
    width: 100%;
    float:none;
    height: 5rem;
  }
  .aboutcq-p2-rt-box1 div{
    padding: 0.2rem;
  }
  .aboutcq-p2-rt-box2 a{
    width: 60%;
    height: 2.45rem;
  }
  .aboutcq-p2-rt-box2 a:last-child{
    width: 39%;
  }
  .aboutcq-p2-rt-box3 a{
    width: 54%;
    height: 2.45rem;
  }
  .aboutcq-p2-rt-box3 a:nth-child(3){
    width: 45%;
    height: 3.1rem;
  }
  .aboutcq-p2-rt-box3 a:nth-child(4){
    width: 45%;
    height: 1.8rem;
  }
  .aboutcq-swiper-box{
    margin:0.3rem 0;
    padding:0 0.8rem;
    padding-bottom: 3.6rem;
  }
  .aboutcq-swiper{
    width: 100%;
    margin:0;
  }
  .aboutcq-swiper-slide>p{
    width: 90%;
    left: 5%;
  }
  .aboutcq-next,.aboutcq-prev{
    top: 1.8rem;
    width: 0.42rem;
    height: 0.42rem;
    border-radius: 50%;
  }
  .aboutcq-next{
    right: 0.1rem;
  }
  .aboutcq-prev{
    left: 0.1rem;
  }
  .aboutcq-next:after, .aboutcq-prev:after{
    display: none;
  }
  .aboutcq-p3-tit{
    padding-left:0.3rem;
    margin-top: 0.3rem;
    font-size: 0.3rem;
  }
  .aboutcq-p3-swiper,.aboutcq-p3-swiper-box,.aboutcq-p3-swiper-slide{
    height: 5rem;
  }
  .aboutcq-p3-next, .aboutcq-p3-prev{
    top: 2.5rem;
  }
  .aboutcq-p3-prev{
    left: 0.3rem;
  }
  .aboutcq-p3-next{
    right: 0.3rem;
  }
  .aboutcq-p3-swiper-slide>p{
    height: 1rem;
    line-height: 1rem;
    font-size: 0.23rem;
  }
  .aboutcq-p4{
    padding:0.3rem 0.2rem;
  }
  .aboutcq-p4-lf{
    width: 100%;
    float:none;
    font-size: 0.2rem;
  }
  .aboutcq-p4-rt{
    width: 100%;
    float:none;
    margin-top: 0.3rem;
  }
  .i-news-btn{
    left: 1.69rem;
  }
  .aboutcq-p4-pagination{
    left: 6rem;
  }
}